Package com.oss.asn1

Class ValidateNotSupportedException

java.lang.Object
java.lang.Throwable
java.lang.Exception
com.oss.asn1.ValidateNotSupportedException
All Implemented Interfaces:
Serializable

public final class ValidateNotSupportedException extends Exception
An exception thrown when an AbstractData subclass does not support the 'Coder.validate()' method. Only classes that represent actual PDUs in an ASN.1 specification will support 'Coder.validate()'.
Since:
ASN.1/Java 6.0
See Also: